
[Base]
Name        	No_36M_Mk1

[Properties]
AiAmmoType  	HE
TraceMesh   	3dobj\weapons\uk\no_36m_mk1\mono.sim
TraceColor  	00 00 00 00
Kalibr      	0.00001
Massa       	0.51
SolidPower  	14
SolidPowerRadius	0.1
SplashPower 	495
SplashRadius	1.7
FragmentPower	121
FragmentRadius	10.0
PierceEffects	PierceEffects_020-039mm
PierceSounds	PierceEffects_020-039mm
ExplosionEffects	ExplosionEffects_040-069mm
ExplosionSounds 	ExplosionEffects_Grenades
